GET /accounts/{id}/tiktok/profile

TikTok profile and lifetime stats (Display API user/info: user.info.basic, user.info.profile, user.info.stats)

GET
/accounts/{id}/tiktok/profile

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{accountId, platform, profile}

application/json
  1. response
accountId?string
platform?string
profile?
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/tiktok/profile'
Example Response
{  "accountId": "string",  "platform": "string",  "profile": {    "openId": "string",    "unionId": "string",    "displayName": "string",    "username": "string",    "avatarUrl": "string",    "bio": "string",    "profileUrl": "string",    "isVerified": true,    "followerCount": 0,    "followingCount": 0,    "likesCount": 0,    "videoCount": 0  }}